1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

Mobility X1800, incompatibilidade com driver oficial

Discussão em 'Dúvidas e Suporte Técnico Portáteis' iniciada por sl4ck, 26 de Novembro de 2006. (Respostas: 13; Visualizações: 1328)

  1. sl4ck

    sl4ck Power Member

    Ao tentar "sacar" o driver oficial mais actualizado para a minha Mobility X1800 na pagina da AMD/ATI foi me pedido que "sacasse" e executasse um Utilitário que iria verificar a compatibilidade dos drivers com a placa grafica(Mobility x1800) do meu portatil(Fujitsu Siemens Amilo Xi 1546), ao executar esse utilitário, este da-me a seguinte mensagem:
    [​IMG]

    Agora pergunto-me eu a mim e gostaria que alguem que soubesse me repondesse:

    Porque raio existe este aplicativo de verificação de compatibilidade, se a placa é ATI, porque não é compativel com os drivers oficiais?
    Assim o utilizador fica limitado ao driver lançado pelo fabricante do portail, neste caso a fujitsu siemens.

    Qual a forma de instalar o ultimo driver/catalyst oficial não ficando a depender do fabricante do portatil?
     
  2. eddie_gordo

    eddie_gordo Power Member

    No meu Asus F3JA com Mobility Radeon X1600 isso também me aconteceu, e nao conseguia arranjar os drivers! Até que alguém aqui no forum postou o ficheiro de instalaçao dos drivers e eu saquei, instalei e até agora nao tive problemas nenhuns!

    Tenta ver se consegues arranjar o ficheiro de instalaçao para a tua gráfica, pq bastante provavelmente nao terás problema! ;)
     
  3. sl4ck

    sl4ck Power Member

    Mas que ficheiro tas a falar? Do fabricante do portatil?

    Mas tambem gostava que me explicassem o porquê de os drivers oficiais ATI nao serem compativeis com a minha grafica/portatil
     
  4. PCC

    PCC Power Member

    Pq a ATI só faz drivers para as placas portáteis de fabricantes que pedem para que o façam... ou seja os outros fabricantes para o qual a ATI permite o download são os que devem pagar algum lol :P

    Deves te perguntar mas pq raio??? Pois... a ATI só deve fornecer uma versão inicial e depois conforme cada fabricante o pedir vai fazendo updates... atenção que isto tudo são suposições... mas que me parece logico... ;)

    Mas sendo que o hardware é o mesmo sempre... se encontrares o ficheiro ele sempre vai funcionar :002:

    Cumps,

    PCC

    EDIT:
    Tens aqui: http://drivers.softpedia.com/get/GRAPHICS-BOARD/ATI/ATI-Mobility-Catalyst-611.shtml
     
    Última edição: 27 de Novembro de 2006
  5. eddie_gordo

    eddie_gordo Power Member

    No meu caso, o ficheiro de instalaçao que vinha no CD de drivers do fabricante é da versão 6.8 do Catalyst, e a versão que está no site da ATI é a versão 6.11, mais recente, portanto, do que a que tinha instalada quando comprei o portátil... Quando fui ao site da ATI/AMD para sacar a actualização para a versão 6.11 tive, tal como tu, que sacar um ficheiro que verifica a compatibilidade da versão (neste caso 6.11) com a minha placa gráfica, e caso seja compatível, consigo aceder ao ficheiro de instalaçao da 6.11 para o portatil.. Mas tal como a ti, deu-me que eram incompatíveis, até que alguém aqui no forum disponibilizou esse ficheiro ao qual eu nao tive acesso, e corri-o no portátil.. Instalou tudo direitinho e até agora ainda nao tive problemas e estou com a versão 6.11 do Catalyst! ;)

    Espero que tenhas percebido... :P Cumps
     
  6. ToTTenTranz

    ToTTenTranz Power Member

    Os drivers para gpus de desktop raramente são oficialmente suportados nos seus equivalentes de notebook. Já é assim desde os tempos da Geforce 2 Go portanto não percebo qual é o espanto.

    Se queres actualizar os drivers, saca os que estão disponíveis no fabricante do portátil ou aplica um hack 3rd party, que podes encontrar em http://www.driverheaven.net/modtool/
     
  7. DJ_PAPA

    DJ_PAPA Power Member

  8. Morton

    Morton What is folding?

  9. Mitch

    Mitch Banido

    há uns anos atrás tinha um problema semelhante com um portatil que tinha uma mobility radeon 9000. a solução era editar um ficheiro dos drivers para incluir a designação real da placa grafica na lista de placas suportadas, et voilá, já instalava e corria tudo direitinho :002:
     
  10. sl4ck

    sl4ck Power Member

    Obrigado ppl pelas respostas e pelos links ;)


    Como posso chegar até esse link sem ser assim directamente ao file?
    Por ex: se sair uma versão nova. Tentei http://www2.ati.com, nao deu, http://www2.ati.com/drivers/ tb não, e http://www2.ati.com/drivers/mobile/ tb não
     
  11. DJ_PAPA

    DJ_PAPA Power Member

  12. sl4ck

    sl4ck Power Member

    E para o Vista já existem os drivers para a Mobile X1800 ?
     
  13. Satanas

    Satanas Power Member

    Boas,

    Tenho um Fujitsu Siemens Amilo D7830 e pretendo instalar os drivers actualizados para a Ati Radeon Mobility 9000 mas não consigo.

    Alguém me sabe indicar qual é o ficheiro que é necessário editar para instalar os drivers actualizados para a Radeon 9000 ?

    Obrigado,

    Sat
     
  14. Satanas

    Satanas Power Member

    Ninguém me sabe dizer nada?
    Estou farto de Googlar e nada... não encontro solução!

    Sat
     

Partilhar esta Página